The PostgreSQL9.2.3 X64 installation problems

Wrong interface copy content as follows:
---------------------------
Error
---------------------------
An error occured executing the Microsoft VC++ runtime installer.
---------------------------
OK
---------------------------

Started by Sidon at June 28, 2016 - 6:30 AM

PostgreSQL 9.2.3 is using Microsoft Visual C++ 2010 Runtime Library, estimation is the conflict of my computer, I put this is deleted by Powershell, and the related projects in the registry to restart the computer after removal, installation is normal.

Posted by Sidon at July 04, 2016 - 7:02 AM